namespace ChillConnect
{
    public class RewardModel : BaseModel
    {

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}